- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e396] [cursor=pointer]:
              - generic [ref=e400]:
                - img [ref=e402]
                - generic [ref=e406]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e53]:
      - link "모든 앱" [ref=e408] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e410]: keyboard_backspace
        - generic [ref=e411]: 모든 앱
      - list [ref=e54]:
        - listitem "대시보드" [ref=e414]:
          - button "대시보드" [ref=e415] [cursor=pointer]:
            - img [ref=e418]: dashboard
            - generic [ref=e419]: 대시보드
        - listitem "통계" [ref=e422]:
          - button "통계" [ref=e423] [cursor=pointer]:
            - img [ref=e426]: bar_chart
            - generic [ref=e427]: 통계
        - listitem "게시 개요" [ref=e430]:
          - button "게시 개요" [ref=e431] [cursor=pointer]:
            - img [ref=e434]: overview
            - generic [ref=e435]: 게시 개요
        - listitem "테스트 및 출시" [ref=e438]:
          - button "테스트 및 출시" [ref=e439] [cursor=pointer]:
            - img [ref=e442]: rocket_launch
            - generic [ref=e443]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e446]:
          - button "모니터링 및 개선" [ref=e447] [cursor=pointer]:
            - img [ref=e450]: vital_signs
            - generic [ref=e451]: 모니터링 및 개선
          - list [ref=e815]:
            - generic [ref=e817]:
              - listitem "도달범위 및 기기" [ref=e819]:
                - button "도달범위 및 기기" [ref=e820] [cursor=pointer]:
                  - generic [ref=e821]: 도달범위 및 기기
                  - img [ref=e823]: expand_more
              - listitem "평점 및 리뷰" [ref=e825]:
                - button "평점 및 리뷰" [ref=e826] [cursor=pointer]:
                  - generic [ref=e827]: 평점 및 리뷰
                  - img [ref=e829]: expand_more
              - listitem "Android vitals" [ref=e831]:
                - button "Android vitals" [ref=e832] [cursor=pointer]:
                  - generic [ref=e833]: Android vitals
                  - img [ref=e835]: expand_more
              - listitem "정책 및 프로그램" [ref=e837]:
                - button "정책 및 프로그램" [ref=e838] [cursor=pointer]:
                  - generic [ref=e839]: 정책 및 프로그램
                  - img [ref=e841]: expand_less
                - list [ref=e842]:
                  - generic [ref=e844]:
                    - listitem "정책 상태" [ref=e846]:
                      - button "정책 상태" [ref=e847] [cursor=pointer]:
                        - generic [ref=e848]: 정책 상태
                    - listitem "앱 콘텐츠" [ref=e850]:
                      - button "앱 콘텐츠" [ref=e851] [cursor=pointer]:
                        - generic [ref=e852]: 앱 콘텐츠
                    - listitem "교사 추천" [ref=e854]:
                      - button "교사 추천" [ref=e855] [cursor=pointer]:
                        - generic [ref=e856]: 교사 추천
        - listitem "사용자 늘리기" [ref=e454]:
          - button "사용자 늘리기" [ref=e455] [cursor=pointer]:
            - img [ref=e458]: finance_mode
            - generic [ref=e459]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e462]:
          - button "Play를 통한 수익 창출" [ref=e463] [cursor=pointer]:
            - img [ref=e466]: sell
            - generic [ref=e467]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e859]:
        - generic [ref=e866]:
          - heading "앱 콘텐츠" [level=1] [ref=e872]
          - generic [ref=e879]:
            - text: 앱의 콘텐츠를 알려주세요. 앱이 Google Play 정책을 준수하는지 확인하기 위함입니다.
            - link "앱 콘텐츠에 관해 자세히 알아보기, 새 탭에서 열기" [ref=e881] [cursor=pointer]:
              - /url: https://play.google.com/about/developer-content-policy/
              - text: 자세히 알아보기
        - generic [ref=e884]:
          - tablist [ref=e888]:
            - tab "주의 필요(10개)" [selected] [ref=e889] [cursor=pointer]:
              - generic [ref=e890]: 주의 필요(10개)
            - tab "조치됨" [ref=e892] [cursor=pointer]:
              - generic [ref=e893]: 조치됨
          - generic [ref=e897]:
            - generic [ref=e900]:
              - heading "선언 10개에 주의 필요" [level=2] [ref=e906]
              - generic [ref=e909]: 주의가 필요한 정책 선언이 여기에 표시됩니다. 관련 기한 전에 문제를 해결하고 선언을 완료하세요.
            - generic [ref=e912]:
              - generic [ref=e917]:
                - generic [ref=e920]:
                  - heading "개인정보처리방침" [level=3] [ref=e926]
                  - generic [ref=e929]:
                    - text: 스토어 등록정보에 개인정보처리방침을 추가하면 민감한 사용자 및 기기 데이터를 어떻게 취급하는지 투명하게 알릴 수 있습니다.
                    - link "Learn more about Privacy policy declaration Opens in a new tab" [ref=e930] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/10144311
                      - text: 자세히 알아보기
                - generic [ref=e931]:
                  - generic [ref=e934]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e943]
                    - generic [ref=e944]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "개인정보처리방침 선언 시작" [ref=e950]:
                    - generic [ref=e953]: 선언 시작
              - generic [ref=e958]:
                - generic [ref=e961]:
                  - heading "광고" [level=3] [ref=e967]
                  - generic [ref=e970]:
                    - text: 앱에 광고가 포함되어 있는지 반드시 알려 주셔야 합니다. 앱에 광고가 있는 경우 Google Play에서 앱 옆에 '광고 포함' 라벨이 표시됩니다. 정보가 정확하고 최신 상태인지 확인하시기 바랍니다.
                    - link "Learn more about Ads declaration Opens in a new tab" [ref=e971] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9857753
                      - text: 자세히 알아보기
                - generic [ref=e972]:
                  - generic [ref=e975]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e984]
                    - generic [ref=e985]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "광고 선언 시작" [ref=e991]:
                    - generic [ref=e994]: 선언 시작
              - generic [ref=e999]:
                - generic [ref=e1002]:
                  - heading "앱 액세스 권한" [level=3] [ref=e1008]
                  - generic [ref=e1011]:
                    - text: 로그인 사용자 인증 정보, 멤버십, 위치 또는 다른 형태의 인증에 따라 앱이 부분적으로 제한되는 경우 액세스할 수 있는 방법을 알려주세요.
                    - link "Learn more about App access declaration Opens in a new tab" [ref=e1012] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/13583557
                      - text: 자세히 알아보기
                - generic [ref=e1013]:
                  - generic [ref=e1016]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1025]
                    - generic [ref=e1026]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "앱 액세스 권한 선언 시작" [ref=e1032]:
                    - generic [ref=e1035]: 선언 시작
              - generic [ref=e1040]:
                - generic [ref=e1043]:
                  - heading "콘텐츠 등급" [level=3] [ref=e1049]
                  - generic [ref=e1052]:
                    - text: 공식 등급 부여 기관에서 콘텐츠 등급을 받으세요. 이 등급은 Google Play에 표시되어 사용자가 앱이 자신에게 적합한지 판단하는 데 도움을 줍니다.
                    - link "Learn more about Content ratings declaration Opens in a new tab" [ref=e1053] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9898843
                      - text: 자세히 알아보기
                - generic [ref=e1054]:
                  - generic [ref=e1057]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1066]
                    - generic [ref=e1067]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "콘텐츠 등급 선언 시작" [ref=e1073]:
                    - generic [ref=e1076]: 선언 시작
              - generic [ref=e1081]:
                - generic [ref=e1084]:
                  - heading "타겟층 및 콘텐츠" [level=3] [ref=e1090]
                  - generic [ref=e1093]:
                    - text: 앱의 대상 연령대 및 콘텐츠 관련 기타 정보를 제공해야 합니다. 이러한 정보는 아동을 대상으로 하는 앱이 안전하고 적절함을 확인하는 데 도움이 됩니다.
                    - link "Learn more about Target audience and content declaration Opens in a new tab" [ref=e1094] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9867159#declare_target_age_group
                      - text: 자세히 알아보기
                - generic [ref=e1095]:
                  - generic [ref=e1098]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1107]
                    - generic [ref=e1108]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "타겟층 및 콘텐츠 선언 시작" [ref=e1114]:
                    - generic [ref=e1117]: 선언 시작
              - generic [ref=e1122]:
                - generic [ref=e1125]:
                  - heading "데이터 보안" [level=3] [ref=e1131]
                  - generic [ref=e1134]:
                    - text: 앱의 개인 정보 보호 및 보안 관행에 관해 알려주세요. 이 정보는 사용자가 개발자의 데이터 수집 및 공유 방식을 이해할 수 있도록 스토어 등록정보에 표시됩니다.
                    - link "Learn more about Data safety declaration Opens in a new tab" [ref=e1135] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/10787469
                      - text: 자세히 알아보기
                - generic [ref=e1136]:
                  - generic [ref=e1139]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1148]
                    - generic [ref=e1149]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "데이터 보안 선언 시작" [ref=e1155]:
                    - generic [ref=e1158]: 선언 시작
              - generic [ref=e1163]:
                - generic [ref=e1166]:
                  - heading "광고 ID" [level=3] [ref=e1172]
                  - generic [ref=e1175]:
                    - text: 앱에서 광고 ID를 사용하는지 알려주세요. 이 섹션을 작성하지 않으면 Android 13을 타겟팅하는 버전을 제출할 수 없습니다.
                    - link "Learn more about Advertising ID declaration Opens in a new tab" [ref=e1176] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/6048248
                      - text: 자세히 알아보기
                - generic [ref=e1177]:
                  - generic [ref=e1180]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1189]
                    - generic [ref=e1190]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "광고 ID 선언 시작" [ref=e1196]:
                    - generic [ref=e1199]: 선언 시작
              - generic [ref=e1204]:
                - generic [ref=e1207]:
                  - heading "정부 앱" [level=3] [ref=e1213]
                  - generic [ref=e1216]:
                    - text: 유형에 상관없이 정부 기관에서 사용하는 용도의 앱인지 알려주세요. 여기에는 국가, 주, 시 정부, 지역 당국이 포함됩니다. Google에서 적합한 팀이 제출하신 항목을 검토하는 데 도움이 됩니다.
                    - link "Learn more about Government apps declaration Opens in a new tab" [ref=e1217] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/9514050
                      - text: 자세히 알아보기
                - generic [ref=e1218]:
                  - generic [ref=e1221]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1230]
                    - generic [ref=e1231]: 모든 개발자는 앱이 정부 앱인지 여부를 Google에 알려야 합니다. 앱 업데이트를 출시하려면 이 선언을 제출하세요.
                  - button "정부 앱 선언 시작" [ref=e1237]:
                    - generic [ref=e1240]: 선언 시작
              - generic [ref=e1245]:
                - generic [ref=e1248]:
                  - heading "금융 기능" [level=3] [ref=e1254]
                  - generic [ref=e1257]:
                    - text: 금융 기능을 제공하는 앱은 일부 국가/지역의 특정 규정을 준수해야 할 수 있습니다. 적합한 팀이 제출하신 항목을 검토할 수 있도록 앱의 금융 기능에 관한 정확한 최신 정보를 제출해 주세요.
                    - link "Learn more about Financial features declaration Opens in a new tab" [ref=e1258] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/13849271
                      - text: 자세히 알아보기
                - generic [ref=e1259]:
                  - generic [ref=e1262]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1271]
                    - generic [ref=e1272]: 모든 개발자는 앱에 대해 이 선언을 제출해야 합니다.
                  - button "금융 기능 선언 시작" [ref=e1278]:
                    - generic [ref=e1281]: 선언 시작
              - generic [ref=e1286]:
                - generic [ref=e1289]:
                  - heading "건강 앱" [level=3] [ref=e1295]
                  - generic [ref=e1298]:
                    - text: 앱에서 사용하는 건강 기능을 알려주세요.
                    - link "Learn more about the health declaration Opens in a new tab" [ref=e1299] [cursor=pointer]:
                      - /url: https://support.google.com/googleplay/android-developer/answer/14738291
                      - text: 자세히 알아보기
                - generic [ref=e1300]:
                  - generic [ref=e1303]:
                    - heading "앱에 영향을 미치는 이유" [level=4] [ref=e1312]
                    - generic [ref=e1313]: 모든 개발자는 Google에서 건강 앱 정책에서 충족해야 하는 요구사항을 파악할 수 있도록 이 선언을 완료해야 합니다.
                  - button "건강 앱 선언 시작" [ref=e1319]:
                    - generic [ref=e1322]: 선언 시작
      - generic [ref=e30]:
        - generic [ref=e806]:
          - link "제품 업데이트" [ref=e807] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e808] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e809] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e810]:
          - generic [ref=e811]: © 2026 Google
          - link "개인 정보 보호" [ref=e812] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e813] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e814] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/